/*
Theme Name: Hotel Monteleone
Theme URI: hotelmonteleone.com
Version: 2.0
Description: A wordpress theme for Hotel Monteleone in New Orleans, La
Author: FSC Interactive
Author URI: fscinteractive.com
Template: Divi
*/

body {
    -webkit-font-smoothing: antialiased;
    font-family: franklin-gothic-urw, sans-serif;
    background: url(images/bg_pattern.png) 0 0 repeat
}

body.et_cover_background {
    background-repeat: repeat !important;
    background-position: top center !important;
    background-attachment: scroll;
    -webkit-background-size: auto !important;
    -moz-background-size: auto !important;
    background-size: auto !important;
}

h1,
h2,
h3 {
    font-family: times, serif!important
}

::selection {
    color: #fff;
    background: #c3ab63
}

::-moz-selection {
    color: #fff;
    background: #c3ab63
}

.italic {
    font-style: italic
}

@media print {
    .noprint {
        display: none
    }
}

.et_fixed_nav.et_secondary_nav_only_menu.admin-bar #main-header {
    top: 68px!important
}

.et_pb_section { background: transparent !important; }

body.admin-bar.et_fixed_nav #main-header,
body.admin-bar.et_fixed_nav #top-header {
    top: 68px
}

#main-header {
    border-bottom: 4px solid #c3ab63
}

#main-header::after {
    content: "";
    position: absolute;
    background: url(images/header_triangle.png);
    left: 49.5%;
    bottom: -12px;
    width: 18px;
    height: 8px
}

#top-menu {
    font-family: times, serif!important;
    text-transform: uppercase
}

#top-menu li {
    font-size: 15px;
    padding-right: 18px
}

#top-menu li>a {
    padding-bottom: 26px
}

#et-top-navigation {
    font-weight: 500;
    padding-top: 3px
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
  font-size: 12px;
}

#et_search_icon:before {
    content: "\55";
    color: #786838;
    font-weight: 700
}

.top-social-icons .et-social-icon a {
    display: inline-block;
    font-size: 20px
}

li.et-social-icon.et-social-tripadvisor a:hover {
    background-image: url(images/tripadvisor-dark.png)!important;
}
#footer-bottom li.et-social-icon.et-social-tripadvisor a {
    width: 25px!important;
    height: 25px!important;
}

#footer-bottom img {
    max-height: 100px;
}

.et_fixed_nav #logo {
    max-height: 50px;
    margin-top: -2px
}

.et-fixed-header #logo {
    max-height: 40px!important;
    margin-top: -2px!important
}

#footer-bottom {
    background-color: transparent
}

#footer-info {
    color: #d5d2c6
}

#footer-info a {
    font-weight: 400;
    color: #A09E92
}

body.admin-bar #main-header {
    top: 68px
}

body.admin-bar .social-nav {
    top: 32px
}

body.et-wp-pre-3_8.admin-bar #main-header {
    top: 28px
}

.container {
    width: 100%
}

.container.et_menu_container {
    margin-top: 32px
}

.et_color_scheme_orange a {
    color: #AD8641
}

.et_color_scheme_orange .et-search-form,
.et_color_scheme_orange .et_mobile_menu,
.et_color_scheme_orange .et_pb_pricing li:before,
.et_color_scheme_orange .footer-widget li:before,
.et_color_scheme_orange .nav li ul {
    border-color: #c3ab63
}

.et_color_scheme_orange #et_search_icon:hover,
.et_color_scheme_orange #top-menu li.current-menu-ancestor>a,
.et_color_scheme_orange #top-menu li.current-menu-item>a,
.et_color_scheme_orange .bottom-nav li.current-menu-item>a,
.et_color_scheme_orange .comment-reply-link,
.et_color_scheme_orange .entry-summary p.price ins,
.et_color_scheme_orange .et_overlay:before,
.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button,
.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button,
.et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button,
.et_color_scheme_orange .et_pb_contact_submit,
.et_color_scheme_orange .et_pb_pricing li a,
.et_color_scheme_orange .et_pb_pricing_table_button,
.et_color_scheme_orange .et_pb_sum,
.et_color_scheme_orange .footer-widget h4,
.et_color_scheme_orange .form-submit input,
.et_color_scheme_orange .mobile_menu_bar:before,
.et_color_scheme_orange.woocommerce #content div.product p.price,
.et_color_scheme_orange.woocommerce #content div.product span.price,
.et_color_scheme_orange.woocommerce div.product p.price,
.et_color_scheme_orange.woocommerce div.product span.price,
.et_color_scheme_orange.woocommerce-page #content div.product p.price,
.et_color_scheme_orange.woocommerce-page #content div.product span.price,
.et_color_scheme_orange.woocommerce-page div.product p.price,
.et_color_scheme_orange.woocommerce-page div.product span.price {
    color: #60573c!important
}

.red h3 {
    color: #864747
}

.blue h3 {
    color: #476986
}

.et-social-icon a {
    color: #d6d3c8!important
}

#main-content {
    font-size: 16px;
    line-height: 2em;
    padding-bottom: 28px
}

#main-content,
.et_pb_section {
    background-color: transparent
}

.content_block {
    background-color: #d7d5c7;
    border: 1px solid #c7c5b9;
    position: relative;
    padding: 45px;
    box-sizing: border-box
}

.content_block:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    border: 4px solid #c7c5b9;
    background-color: #d7d5c7
}

.content_block p {
    font-size: 16px;
    line-height: 2em;
    padding-bottom: 28px
}

.content_block h2 {
    font-size: 40px;
    line-height: .9em;
    color: #616161;
    text-align: center;
    text-transform: uppercase
}

.content_block h3 {
    font-size: 18px;
    font-style: italic;
    line-height: 2em;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
    text-transform: capitalize
}

.content_block h3::after {
    content: "";
    position: absolute;
    background: url(images/long_ornament.svg)50% 50% no-repeat;
    left: 0;
    bottom: -23px;
    width: 100%;
    height: 19px
}

.content_block img {
    box-sizing: border-box;
    border: 8px solid #b2b0a2
}

.long_content_block h3::after {
    content: "";
    position: absolute;
    background: url(images/long_ornament.svg)50% 50% no-repeat;
    left: 0;
    bottom: -23px;
    width: 100%;
    height: 19px
}

.long_content_block img {
    box-sizing: border-box;
    border: 8px solid #b2b0a2
}

.header_top {
    padding: 50px 0;
    background-color: #eae8db;
    border-bottom: 15px solid #c7c5b9;
    border-top: 15px solid #c7c5b9;
    text-transform: uppercase
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content { margin: 10px auto; }

.contactdetails h1 { margin-top: 192px !important; }

.header_top h1 {
    color: #616161!important;
    font-size: 32px;
}

.header_top h1::after {
    content: "";
    position: absolute;
    background: url(images/long_ornament.png);
    left: 31.5%;
    bottom: -23px;
    width: 392px;
    height: 19px
}

.one_fourth,
.one_half,
.one_third,
.three_fourth,
.two_third {
    display: inline-block
}

.one_half {
    width: 47%!important
}

.one_third {
    margin-top: 5%
}

#content-area {
    background-color: #d7d5c7;
    border: 1px solid #c7c5b9;
    position: relative;
    padding: 45px;
    box-sizing: border-box;
    margin-bottom: 50px
}

#content-area:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: -8px;
    left: -8px;
    right: -8px;
    bottom: -8px;
    border: 4px solid #c7c5b9;
    background-color: #d7d5c7
}

.et_right_sidebar #left-area {
    float: left;
    width: 650px;
    margin-right: 60px
}

#staff h4 {
    font-family: times, serif!important;
    text-align: center;
    color: #666050;
    font-weight: 700
}

#staff h5 {
    color: #666050;
    text-align: center;
    font-style: italic;
    font-family: times, serif!important;
    font-size: 1.4em
}

#staff .phone {
    height: 36px;
    background: url(images/icon_phone.svg) 0 50%/18px 18px no-repeat rgba(222, 222, 222, 0);
    text-align: center;
    color: #666050;
    font-size: 1.2em;
    font-weight: lighter;
    padding-bottom: 0
}

#staff .email {
    height: 36px;
    background: url(images/icon_reservation.svg) 0 50%/22px 22px no-repeat rgba(222, 222, 222, 0);
    text-align: center;
    color: #666050;
    font-size: 1em;
    font-weight: lighter;
    padding-bottom: 0
}

.floor_plans {
    max-height: 700px
}

.med_slider {
    max-height: 540px
}

.lar_slider {
    max-height: 700px
}

.et_pb_slide_description .et_pb_slide_title {
    text-transform: uppercase;
    color: #c3ab63!important;
    font-size: 72px
}

.et_pb_slider .et_pb_container {
    width: 100%;
}

.larger_slider h3 {
    text-transform: uppercase;
    color: #e9dcb6!important;
    font-size: 40px;
    position: relative;
    margin-bottom: 30px
}

.larger_slider p {
    color: #b2a98e;
    font-family: times, serif!important;
    font-style: italic;
    font-size: 24px;
    text-transform: capitalize
}

.larger_slider h3::after {
    content: "";
    position: absolute;
    background: url(images/golden_long_ornament.png);
    left: 14%;
    bottom: -23px;
    width: 634px;
    height: 19px
}

.et_pb_slide_description {
    padding: 155px 100px
}

.larger_slider h4 {
    color: #b2a98e!important;
    font-family: times, serif!important;
    font-style: italic;
    font-size: 24px;
    text-transform: capitalize;
    padding-bottom: 1em;
    line-height: 1.7em
}

.black_button {
    background-color: #000;
    border: 1px solid #cfc6b5;
    position: relative;
    -webkit-transition: all .3s ease;
    -khtml-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 1
}

.content_button {
    color: #DFD7C0!important;
    padding: 10px 70px;
    font-family: times, serif!important;
    font-style: italic;
    font-size: 18px;
    text-transform: lowercase
}

.black_button:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background-color: #000
}

.black_button:hover {
    background-color: #484848
}

.red_button {
    background-color: #864747;
    border: 1px solid #cfc6b5;
    position: relative;
    -webkit-transition: all .3s ease;
    -khtml-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 1
}

.red_button:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background-color: #864747
}

.red_button:hover {
    background-color: #682e2e
}

.blue_button {
    background-color: #617b90;
    border: 1px solid #cfc6b5;
    position: relative;
    -webkit-transition: all .3s ease;
    -khtml-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 1
}

.blue_button:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background-color: #617b90
}

.blue_button:hover {
    background-color: #426079
}

.menu_bg {
    width: 100%;
    margin: 0;
    background: url(images/MenuBG.jpg) 0 0/100% auto repeat-y #e8e6d9
}

#menu h4 {
    position: relative;
    font-size: 22px;
    letter-spacing: 10px;
    margin: 30px 0 5px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    color: #616161
}

#menu h4:after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    width: 40px;
    height: 2px;
    margin-left: -20px;
    background-color: #864747
}

#menu h5 {
    font-size: 16px;
    margin: 30px 0 0;
    text-transform: uppercase;
    line-height: 1.2;
    font-weight: 500;
    color: #666;
    text-align: center;
    padding-bottom: 5px;
    font-family: times, serif!important
}

#menu p {
    font-size: 13px;
    color: #666;
    text-align: center;
    line-height: 1.5
}

.speedrfp_button_a {
    background: url(images/button_request_proposal.jpg) no-repeat!important;
    height: 44px!important;
    width: 254px!important
}

ul.unordered {
    list-style-type: none!important;
    padding: 0;
    margin: 0;
    font-size: 16px;
    line-height: 2em
}

ul.leaf li {
    background: url(images/list_item_red.svg) 0 2%/7% no-repeat;
    padding-left: 60px;
    margin-top: 5%
}

ul.leaf li:last-child {
    margin-bottom: 60px
}

ul.leaf_long li {
    background: url(images/list_item_red.svg) 0 2%/7% no-repeat;
    padding-left: 60px;
    margin-top: 48px;
    font-size: 22px;
    font-weight: 100
}

ul.leaf_long li:last-child {
    margin-bottom: 60px
}

ul.rooms {
    line-height: 1.75em;
    font-size: 1.3em;
    font-weight: 100
}

.mapDisplay {
    min-height: 415px;
    padding: 50px 0;
    background-color: #dfdccf;
    border-bottom: 15px solid #c7c5b9;
    border-top: 15px solid #c7c5b9
}

.widget-book_a_room {
    padding-top: 128px;
    position: relative
}

.widget-book_a_room:before {
    content: "";
    position: absolute;
    background: url(images/transparent_bookaroom.png);
    left: -6%;
    top: -23px;
    width: 244px;
    height: 141px
}

.widget-event_calendar {
    padding-top: 128px;
    position: relative
}

.widget-event_calendar:before {
    content: "";
    position: absolute;
    background: url(images/transparent_eventcalendar.png);
    left: -6%;
    top: -23px;
    width: 244px;
    height: 156px
}

.entry-content table {
    border: none;
    margin: 0;
    text-align: left;
    width: 100%
}

.entry-content tr td {
    border-top: none;
    padding: 2px 24px
}

input.text,
input.title,
input[type=text],
input[type="email"],
input[type="tel"],
select,
textarea {
    background-color: #F0F0F0;
    border: 1px solid #ccc;
    color: #969696;
    padding: 9px
}

input.btn44070 {
    color: #DFD7C0!important;
    padding: 10px 70px;
    font-family: times, serif!important;
    font-style: italic;
    z-index: 1;
    font-size: 18px;
    background-color: #864747!important;
    border: 1px solid #cfc6b5;
    position: relative
}

input.btn44070:before {
    content: " ";
    position: absolute;
    z-index: -1;
    top: -2px;
    left: -2px;
    right: -2px;
    bottom: -2px;
    background-color: #864747
}

input.btn44070:hover {
    background-color: #682e2e
}

#panel {
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 12%
}

#panel div.content {
    position: relative;
    display: block;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(images/lightpaperfibers_@2X.jpg)repeat 0 0/50% #fff;
    border: 3px dashed #864747
}

#panel div.signupform {
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0
}

#panel h1 {
    font-size: 1.6em;
    padding: 5px 0 10px;
    margin: 0;
    color: #fff
}

#panel h2 {
    font-size: 1.2em;
    padding: 10px 0 5px;
    margin: 0;
    color: #fff
}

#panel p {
    margin: 5px 0;
    padding: 0
}

#panel a {
    text-decoration: none;
    color: #15ADFF
}

#panel a:hover {
    color: #fff
}

#panel a.lost-pwd {
    display: block;
    float: left
}

#panel .content {
    width: 100%;
    margin: 0 auto;
    padding: 70px 60px 65px 80px;
    text-align: left;
    height: 475px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#panel .content .more h3 {
    font-size: 36px;
    color: #616161;
    line-height: .3em;
    margin: .22em 0 .85em;
    width: 100%;
    font-style: italic
}

#panel .content .more {
    font-size: .85em;
    width: 100%;
    color: #444!important;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#panel .content .more img.fingerprints {
    position: absolute;
    bottom: 50px;
    right: 0
}

#panel .content .more img.stamp {
    position: absolute;
    top: 10px;
    right: 10px
}

#panel .content div.left {
    float: left;
    margin: 0;
    padding: 0 20px 0 0;
    width: 45%;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#panel .content div.right {
    margin: 0;
    padding: 0 0 0 30px;
    width: 40%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#panel .content div.right p {
    font-weight: 700
}

#panel .content .contactdetails {
    margin: 0;
    padding: 0
}

#panel .content a {
    color: #fff;
    clear: both;
    clip: both;
    display: block;
    margin: 30px 0 20px;
    width: 150px;
    text-align: center;
    padding: 15px 30px
}

#panel .content .contactdetails .dash {
    margin: 20px 0!important;
    clear: both!important;
    width: 30%;
    float: left;
    height: 2px
}

#panel .content .contactdetails ul {
    width: 100%;
    margin: 0!important;
    padding: 0!important;
    font-size: .75em;
    text-align: left;
    clear: both;
    position: relative;
    top: 0;
    height: 30px!important;
    float: left
}

#panel .content ul li {
    text-align: left!important;
    min-width: 100px;
    margin: 0!important;
    height: 24px;
    line-height: 24px;
    position: relative;
    float: left;
    list-style-type: none;
    font-size: 15px;
    padding-top: 16px
}

#panel .content ul li a {
    height: 24px;
    display: block;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: 24px;
    position: relative;
    color: #c3ab63;
    font-weight: 700
}

#panel .content ul li a:hover {
    color: #8d815a
}

#panel .content .more p {
    font-size: 15px;
    color: #666
}

#panel .content .more p strong.bold {
    color: #222!important
}

#panel .personal {
    color: #bbb;
    font-size: 1em
}

#panel .content form {
    margin: 0 0 10px;
    width: 440px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

#panel .content label {
    float: left;
    padding-top: 8px;
    clear: both;
    width: 280px;
    display: block
}

#panel .content:after,
#panel .content:before {
    content: "";
    width: 100%;
    height: 485px!important;
    display: block;
    position: absolute;
    left: 0;
    padding: 0 7px;
    -webkit-border-radius: 2px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box
}

#panel .content:before {
    top: -7px;
    left: -7px;
    z-index: -1;
    background: url(images/postcard_texture.jpg) #f5f2e9
}

#panel .content:after {
    top: -7px;
    right: 0;
    left: -4px;
    width: 100%;
    opacity: .8;
    z-index: -2;
    background: url(images/postcard_texture.jpg) #DAD5C9;
    -webkit-transform: rotate(1.5deg);
    -moz-transform: rotate(1.5deg);
    -ms-transform: rotate(1.5deg);
    -o-transform: rotate(1.5deg);
    transform: rotate(1deg)
}

#bg-1 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    right: 0;
    width: 100%
}

#bg-2 {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -2;
    width: 100%
}

.social-container {
    width: 100%;
    max-width: 1080px;
    height: 36px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0)
}

.social-nav {
    font-family: times, serif!important;
    text-transform: uppercase;
    float: left;
    width: 100%;
    height: 36px;
    position: fixed;
    top: 0;
    z-index: 9999;
    background-color: #b2b0a2
}

.top-call {
    float: right;
    clear: both;
    width: 190px;
    min-width: 190px;
    height: 36px;
    margin: -36px 17.6851851851% 0 0;
    background: url(images/icon_phone.svg) 20% 50%/18px 18px no-repeat rgba(222, 222, 222, 0)
}

.top-call-text {
    float: left;
    width: 361px;
    min-height: 36px;
    max-height: 36px;
    padding-left: 63px;
    font-size: 1em;
    text-transform: uppercase;
    color: #60573c;
    overflow: hidden;
    line-height: 2.7em;
    font-weight: 700
}

.top-reservation {
    float: right;
    clear: both;
    width: 190px;
    height: 36px;
    margin-top: -36px;
    background: url(images/icon_reservation.svg) 13% 50%/23px 23px no-repeat #c3ab63
}

.top-reservation-text {
    width: 100%;
    min-height: 36px;
    max-height: 36px;
    margin: 0 auto;
    padding-left: 55px;
    font-size: 1em;
    color: #60573c;
    overflow: hidden;
    line-height: 2.7em;
    font-weight: 700;
    text-transform: capitalize;
    -moz-transition: .35s ease all;
    -o-transition: .35s ease all;
    -webkit-transition: .35s ease all;
    transition: .35s ease all
}

.top-social-icons {
    float: right;
    width: 100%;
    max-width: 215px;
    height: 36px;
    margin-right: 37%;
    background-color: rgba(198, 194, 194, 0);
    line-height: 2.7em;
    font-size: 16px!important
}

.reservation-hover:hover {
    line-height: 9em
}

.reservation-hover:before {
    content: attr(data-text);
    color: #60573c;
    position: absolute;
    top: -3em
}

.et-social-icons li {
    margin-left: 16px
}

.page-template-page-template-blog #content-area .et_pb_row { width: 100%; }
.page-template-page-template-blog .et_pb_section { background: transparent; }

#blog-sidebar {
    width: 260px;
    border: 0
}

.page-template-page-template-blog .et_pb_section {
    padding: 0
}

.ui-page-theme-a {
    background-color: transparent !important
}

#post-155 .et_pb_text { min-height: 700px; }
#post-165 .et_pb_text { min-height: 860px; }
#post-165 .people_saying { min-height: auto; }
#post-78 #panel .content { padding: 70px 60px 475px 80px; }
#post-78 .et_pb_section { background: transparent !important; }

@media(max-width:1100px) {
    .content_block h3::after {
        left: 0
    }
    #staff .email,
    #staff .phone {
        background: 0 0
    }
    .et_fixed_nav #logo {
        max-height: 40px
    }
}

@media (min-width: 981px) {
  .et_right_sidebar #sidebar { width: 28%; }
}

@media only screen and (max-width:980px) {
    .content_block h3::after {
        left: 0
    }
    .med_slider {
        max-height: 760px
    }
    .larger_slider h3::after {
        left: -14%
    }
    .header_top h1::after {
        left: 22.5%
    }
    #panel .content div.left {
        width: 100%
    }
    #panel .content div.right {
        width: 100%;
        padding: 0
    }
    #panel .content {
        height: 700px
    }
    #panel .content ul li {
        float: none
    }
    .one_half,
    .one_third {
        width: 100%!important
    }
}

@media(max-width:900px) {
    .social-container .top-call {
        margin-right: 190px
    }
    .social-container .top-social-icons {
        margin-right: 380px
    }
    .social-nav {
        position: absolute;
        max-width: 900px;
        overflow: hidden
    }
    .et_fixed_nav #logo {
        max-height: 43px;
        margin-top: 0
    }
    .print {
        display: none
    }
}

@media(max-width:783px) {
    body.admin-bar .social-nav {
        top: 46px
    }
    #panel {
        padding: 0
    }
    #panel .content {
        padding: 55px 25px 65px
    }
}

@media only screen and (max-width:767px) {
    .content_block h3::after {
        left: 0
    }
    .med_slider {
        max-height: 540px
    }
    .larger_slider h3::after {
        left: -108%
    }
    .header_top h1::after {
        left: 0
    }
    .content_button {
        font-size: 16px;
        padding: 10px 20px
    }
    .et_pb_slide_description h2 {
        font-size: 28px!important
    }
    .larger_slider h3 {
        font-size: 22px
    }
    .one_half {
        width: 100%!important
    }
    .lar_slider {
        max-height: 540px
    }
    .larger_slider h4,
    .larger_slider p {
        line-height: 1.2em;
        font-size: 20px
    }
    .content_block h2 {
        font-size: 1.6em
    }
    #footer-bottom > p a:last-child {
        display: block;
    }
}

@media(max-width:630px) {
    .top-social-icons {
        display: none
    }
    .top-call {
        width: 50%;
        min-width: 190px;
        background-position: 10% 50%;
        margin: 0;
        float: none
    }
    .top-call-text {
        width: 100%;
        padding-left: 40%
    }
    .top-reservation {
        width: 50%;
        height: 36px;
        margin-top: -36px;
        background-position: 10% 50%
    }
    .top-reservation-text {
        width: 90%;
        padding-left: 20%
    }
}

@media(max-width:479px) {
    .content_block h3::after {
        left: 0;
        width: 100%;
        background-position: 50%
    }
    .med_slider {
        max-height: 540px
    }
    .content_button {
        font-size: 16px;
        padding: 10px 20px
    }
    .content_block {
        padding: 20px
    }
    .et_pb_slide_description h2 {
        font-size: 25px!important
    }
    .larger_slider h3::after {
        left: 0;
        width: 100%;
        background-position: 50%
    }
    .one_half {
        width: 100%!important
    }
    .lar_slider {
        max-height: 540px
    }
    .larger_slider h4,
    .larger_slider p {
        line-height: 1.2em;
        font-size: 20px
    }
    .et_pb_slide_content {
        display: block!important
    }
    .et_pb_slide_description {
        padding: 55px 20px 20px
    }
    .header_top h1::after {
        left: 0;
        width: 100%;
        background-position: 48%
    }
    #panel .content {
        padding: 25px 25px 65px
    }
    #panel .content .more h3 {
        font-size: 30px;
	width: 60%;
	line-height: 1em;
    }
    #panel .content {
        height: 750px
    }
    #panel .content .more img.stamp {
        width: 40%!important;
        top: 4px;
        right: 4px
    }

	#post-78 #panel .content { padding: 25px; }
	#post-78 #panel .content a.content_button { margin: 20px 0 20px; }
	.contactdetails h1 { margin-top: 100px !important; }
	img.size-full { width: 100%; margin-bottom: 2em; }
}

@media(max-width:360px) {
    .top-call-text {
        width: 50%;
        padding-left: 20%;
        font-size: 12px;
    }
    .top-reservation-text {
        width: 71%;
        padding-left: 20%;
        font-size: 12px;
    }
    .social-nav {
        position: absolute;
        max-width: 360px;
        overflow: hidden
    }
    .top-reservation {
        background-position: 7% 50%
    }
}

@media print {
    #main-content { overflow: visible }
    .content_block h2 {
        font-size: 22px
    }
    .content_block h2:before {
        content: "Hotel Montelone ";
        padding-top: 20px
    }
    .content_block h3 {
        font-size: 14px;
        line-height: 1em;
        position: inherit;
        margin-bottom: 0
    }
    #menu h4 {
        position: initial;
        font-size: 24px;
        letter-spacing: 10px;
        margin: 0;
        text-align: center;
        page-break-before: always
    }
    #menu h4:first-child {
        page-break-before: avoid
    }
    #menu h5 {
        font-size: 20px;
        margin: 30px 0 0;
        line-height: normal;
        text-align: center;
        padding-bottom: 15px
    }
    .content_block p {
        padding-bottom: 35px
    }
    #menu p {
        font-size: 18px;
        text-align: center;
        line-height: normal
    }
    .et_fixed_nav #page-container {
        padding-top: 0
    }
    .et_pb_row,
    .et_pb_section {
        padding: 0
    }
}
